.box {
    padding-top: 1em;
    background-color:rgba(0, 0, 0, 0.3) ;
}

.bgimage{
    background-image: url('../../../assets/darkbg2.png');
    min-height: 97vh;
    background-size: cover;

}
.box-size{
    width: 65vw;

}
.center-text{
    text-align: center;
    justify-content: center;
    font-size: large;
    font-weight: bold;
    color: aliceblue;
}
h3{
    color:aliceblue;
}

label{
    color: aliceblue;
    font-size:large;
    font-weight: bold;
    font-family: 'Open Sans';
}
input{
    border-style: solid;
    border-color: black;
    border-width: 0.2rem;
}
.btn-color{
    background-color: blue!important;
    border-color: black;
    width: 5em;
    color: aliceblue !important;
    font-size: large;

}
.mat-input {

    width: 100%;

    background-color: azure;
}

.matter{

    background-color:rgba(57, 140, 223, 0.443);
    border-radius: 1em;

    border-style: solid;
    border-color:aliceblue
}



.Notetag {

    background-color: rgba(0, 24, 132) !important;

}
.mat-error{
    background-color:rgba(0, 0, 0, 0.5);

}
.box{
    width: 60vw !important;
    /* margin-left: -8px; */
}



